function OnWarpEnter() 

	SetMarker("cs\\Warp_0028.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0001.wp" , 0 , 0) 
	StartAnimationPart("ana1",0,30,-1,true)

	if not BeenIn_027 then
		Rope_cut_027 = true
		BeenIn_027 = true
	end

	-- corde en bon état
	AnimationSetToStart("cna1",true)
	AnimationSetToStart("coa1",false)
end 



function OnWarpLeave()
end

function OnAnimationFinished(objectName)
end


function OnWarpObjectHit(objectName)
	if objectName == "3D\\cs\\Warp_0028.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0001.wp" then 
		ChangeWarp(objectName)
	end
end
